.bannerSwiper .swiper-slide {
	position: relative;
}

.bannerSwiper .swiper-button-next:after, .bannerSwiper .swiper-button-prev:after {
	color: #0056b5;
	font-size: 34px;
}

.bannerSwiper .swiper-pagination-bullet {
	width: 36px;
	height: 6px;
	border-radius: 3px;
	background: #0056b5;
}

.bannerSwiper .swiper-pagination-bullet-active {
	opacity: 1;
}

.sec1 {
	padding: 10px 50px 50px;
	position: relative;
	background: url(../images/bg.png) no-repeat center;
	background-size: cover;
}

.sec1 .title {
	/* text-align: left; */
	margin-bottom: 20px;
	position: relative;
}

.sec1 .ul {
	width: 20%;
}

.sec1 .ul li {
	margin-bottom: 20px;
}

.sec1 .ul li a {
	font-family: '思源黑体 CN';
	display: block;
	background: #fff;
	position: relative;
	line-height: 84px;
	padding: 0 10px 0 60px;
	border-radius: 4px;
	font-size: 19px;
	border: 1px solid #e6edfa;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	box-shadow: 0 8px 7.6px 0.4px rgba(230, 233, 240, 0.5);
}

.sec1 .ul li a span {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	left: 15px;
	top: 50%;
	transform: translateY(-50%);
	background: url(../images/icon01.png) no-repeat top center;
	background-size: 30px;
}

.sec1 .ul li:nth-child(2) a span {
	background-image: url(../images/icon02.png);
}

.sec1 .ul li:nth-child(3) a span {
	background-image: url(../images/icon03.png);
}

.sec1 .ul li:nth-child(4) a span {
	background-image: url(../images/icon04.png);
}

.sec1 .ul li:nth-child(5) a span {
	background-image: url(../images/icon05.png);
}

.sec1 .ul li:nth-child(6) a span {
	background-image: url(../images/icon06.png);
}

.sec1 .ul li:hover a {
	background: #0056b5;
	color: #fff;
}

.sec1 .ul li:hover a span {
	background-position: bottom center;
}


.sec1 .ul1 {
	width: 80%;
}

.sec1 .ul1 li {
	width: 33.33%;
	float: left;
	padding: 0 0 30px 40px;
	box-sizing: border-box;
}

.sec1 .ul1 li a {
	display: block;
	background: #fff;
}

.sec1 .ul1 li h3 {
	font-size: 17px;
	text-align: center;
	font-weight: 500;
	padding-bottom: 10px;
}

.sec2 {
	padding: 10px 0 40px;
	background: url(../images/bg6.jpg) no-repeat center;
	background-size: cover;
}

/* .sec2 .title h2, .sec2 .title {
	color: #fff;
} */

.sec2 ul li {
	width: 25%;
	float: left;
	padding: 20px 20px;
	box-sizing: border-box;
}

.sec2 ul li a {
	display: block;
	padding: 45px 10px;
	border-radius: 10px;
	background: rgba(255, 255, 255, .4);
	text-align: center;
	box-shadow: 0 0 10px rgba(188, 188, 188, .4);
}

.sec2 ul li a span {
	display: block;
	width: 44px;
	height: 44px;
	margin: 0 auto 30px;
}

.sec2 ul li a span img.img2 {
	display: none;
}

.sec2 ul li a h3 {
	font-size: 18px;
	color: #333;
}

.sec2 ul li:hover a {
	background: #0056b5;
}

.sec2 ul li:hover a h3 {
	color: #fff;
}

.sec2 ul li:hover a span img.img1 {
	display: none;
}

.sec2 ul li:hover a span img.img2 {
	display: block;
}

.sec3 {
	padding: 60px 0 70px;
	background: url(../images/bg.jpg) no-repeat right center;
	background-size: cover;
	color: #fff;
}

.sec3 .title {
	text-align: left;
}

.sec3 .title strong {
	opacity: 1;
}

.sec3 .title h2 {
	color: #fff;
}

.sec3 .text p {
	width: 46%;
	font-size: 16px;
	line-height: 32px;
	text-indent: 2em;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}

.sec3 .ysul {
	width: 50%;
	margin-top: 30px;
	font-family: '思源黑体 CN';
}

.sec3 .ysul li {
	width: 33.33%;
	float: left;
	padding-right: 40px;
	box-sizing: border-box;
	margin-top: 30px;
}


.sec3 .ysul li a {
	display: block;
	border-radius: 5px;
	border: 1px solid rgba(206, 206, 206, .5);
	padding: 10px 20px 20px;
	color: #fff;
}

.sec3 .ysul li a span.ico {
	display: block;
	text-align: right;
}

.sec3 .ysul li a span.ico img {
	width: 46px;
}

.sec3 .ysul li a b {
	display: block;
	font-size: 22px;
	font-weight: 500;
}

.sec3 .ysul li a h3 {
	font-size: 18px;
	font-weight: 400;
	height: 54px;
}

.sec3 .ysul li:hover a {
	background: linear-gradient(to right, #1271d6, #0056b5, #05458a);
	border-color: #195796;
}

.sec3 .ysul li:last-child a {
	border: none;
	line-height: 155px;
	box-sizing: border-box;
}

.sec3 .ysul li:last-child a span {
	text-align: center;

}

.sec3 .ysul li:last-child a span img {
	width: 36px;

}

.sec3 .ysul li:last-child:hover a {
	background: none;
	border: none;
}

.sec4 {
	padding-bottom: 50px;
}

.sec4 .title {
	text-align: left;
	position: relative;
	margin-bottom: 20px;
}

.sec4 .title .list {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.sec4 .title .list li {
	float: left;
	margin-left: 20px;
}

.sec4 .title .list li a {
	display: block;
	font-size: 18px;
	font-weight: 400;
	color: #555;
}

.sec4 .title .list li.on a {
	color: #0056b5;
	font-weight: 600;
}

.sec4 .box .lbox {
	width: 28%;
	border: 1px solid #efefef;
	box-sizing: border-box;
	padding-bottom: 40px;
	position: relative;
}

.sec4 .box .lbox h3 {
	font-family: '思源黑体 CN';
	line-height: 52px;
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	background: #0056b5;
	color: #fff;
	padding: 0 55px 0 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 18px;
	font-weight: 400;
}

.sec4 .box .lbox h3:after {
	content: "";
	width: 50px;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	background: #d71635 url(../images/jt1.png) no-repeat center;
	background-size: 25px;
}

.sec4 .box .rbox {
	width: 72%;
}

.sec4 .box .rbox li {
	width: 50%;
	padding: 0 0 30px 50px;
	float: left;
	box-sizing: border-box;
}

.sec4 .box .rbox li a {
	display: block;
}

.sec4 .box .rbox li a h3 {
	font-size: 18px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.sec4 .box .rbox li a p {
	font-size: 15px;
	line-height: 28px;
	color: #666;
	margin: 20px 0 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.sec4 .box .rbox li a .time {
	font-size: 22px;
	font-weight: 500;
	color: #333;
}

.sec4 .box .rbox li a .time b {
	font-weight: 300;
	color: #999;
	opacity: 0.4;
}

.sec4 .box .rbox li:hover a h3 {
	color: #0056b5;
}


.sec6 {
	padding: 50px 0;
	background: #fdfdfd;
}

.sec6 .container {
	width: 80%;
}

.sec6 .text {
	width: 45%;
}

.sec6 .text .title {
	text-align: left;
}

.sec6 .text li {
	width: 33.33%;
	float: left;
	font-size: 16px;
	color: #555;
	padding: 30px 20px 60px 0;
	box-sizing: border-box;
}

.sec6 .text li strong {
	font-size: 32px;
	color: #0056b5;
	margin-bottom: 10px;
	display: block;
}

.sec6 .text li strong span {
	font-size: 20px;
	font-weight: 500;
}

.sec6 .text a.mor {
	display: block;
	margin-top: 20px;
	color: #0056b5;
}

.sec6 .text a.mor img {
	width: 26px;
}

.sec6 .pho {
	width: 52%;
}

.sec6 .pho img {
	border-radius: 15px;
}


@media all and (min-width: 1024px) and (max-width: 1680px) {
	.sec1 .ul li a {
		line-height: 78px
	}
}

@media all and (min-width: 1024px) and (max-width: 1600px) {
	.bannerSwiper .swiper-button-next:after, .bannerSwiper .swiper-button-prev:after {
		font-size: 30px
	}

	.sec1 {
		padding: 0 0 30px;
	}

	.sec1 .title {
		margin-bottom: 0;
	}

	.sec1 .ul li a {
		font-size: 17px;
		font-weight: 400;
		padding-left: 60px;
	}

	.sec1 .ul li a span {
		width: 34px;
		height: 34px;
		left: 12px;
		background-size: 34px;
	}

	.sec1 .ul1 li {
		padding-left: 35px;
	}

	.sec1 .ul1 li h3 {
		font-size: 17px;
		padding-top: 10px;
	}

	.sec3 .ysul li {
		padding-right: 30px;
	}

	.sec4 .box .rbox li {
		padding-bottom: 30px;
	}

	.sec4 .box .rbox li a p {
		margin-top: 5px;
		margin-bottom: 10px
	}

	.sec2 ul li a span {
		width: 40px;
		height: 40px;
		margin-bottom: 24px;
	}
}

@media all and (min-width: 1024px) and (max-width: 1550px) {
	.sec1 .ul li {
		margin-bottom: 18px;
	}

	.sec2 ul li {
		padding: 20px;
	}

	.sec2 ul li a {
		padding: 36px 10px;
	}

	.sec3 {
		padding: 10px 0 50px;
	}

	.sec3 .text p {
		width: 52%;
	}

	.sec3 .ysul {
		width: 55%;
	}

	.sec3 .ysul li a span.ico img {
		width: 36px;
	}

	.sec6 {
		padding-bottom: 0px;
	}

	.sec6 .text li {
		padding-bottom: 30px;
	}

	.sec6 .text li strong {
		font-size: 30px;
	}

	.sec4 .box .rbox li {
		padding-left: 40px;
	}

}

@media all and (min-width: 1024px) and (max-width: 1440px) {
	.sec1 .ul li a {
		line-height: 74px;
	}

	.sec1 .ul1 li h3 {
		font-size: 16px;
	}

	.sec4 .box .rbox {
		width: 70%;
	}

	.sec4 .box .lbox {
		width: 30%;
	}

	.sec4 .box .rbox li {
		padding-left: 30px;
	}

	.sec6 .text li {
		padding-top: 10px;
		padding-right: 10px;
	}

	.sec3 .text p {
		font-size: 15px;
		line-height: 30px;
	}

	.sec2 ul li a h3 {
		white-space: nowrap;
	}
}

@media all and (min-width: 1024px) and (max-width: 1400px) {


	.sec1 .ul li a {
		line-height: 70px;
	}

	.sec2 ul li {
		padding: 15px 12px
	}

	.sec2 ul li a span {
		width: 36px;
		height: 36px;
		margin-bottom: 25px;
	}

	.sec2 ul li a {
		padding: 25px 10px;
	}

	.sec3 .ysul {
		width: 60%;
	}

}

@media all and (min-width: 1024px) and (max-width: 1300px) {

	.sec6 .container {
		width: 90%
	}

	.sec6 .text li strong {
		font-size: 25px;
	}

	.sec6 .text li strong span {
		font-size: 16px;
	}
}

@media all and (min-width: 1024px) and (max-width: 1200px) {
	.sec1 .ul li a {
		line-height: 62px;
		font-size: 16px;
		padding-left: 50px;
	}

	.sec1 .ul li a span {
		width: 28px;
		height: 28px;
		background-size: 28px;
	}

	.sec3 .text p {
		width: 70%;
	}

	.sec3 .ysul {
		width: 70%;
	}

	.sec6 .text li {
		padding-bottom: 15px;
	}

	.sec6 .pho {
		width: 54%;
	}

	.sec2 ul li a h3 {
		height: 54px;
		white-space: inherit;
	}
}


@media all and (min-width: 0) and (max-width: 1024px) {
	.bannerSwiper .swiper-slide .text {
		left: 4%;
		right: 4%;
		text-align: center;
	}

	.bannerSwiper .swiper-slide .text h2 {
		font-size: 24px;
		line-height: 30px;
		font-weight: 500;
		letter-spacing: 0px;
		text-shadow: 0 0 8px rgba(0, 0, 0, .2);
	}

	.bannerSwiper .swiper-slide .text p {
		font-size: 16px;
		font-weight: 400;
		margin: 8px 0 0;
	}

	.bannerSwiper .swiper-slide .text a {
		display: none;
	}

	.bannerSwiper .swiper-button-next:after, .bannerSwiper .swiper-button-prev:after {
		display: none;
	}

	.bannerSwiper .swiper-pagination-bullet {
		width: 30px;
		height: 5px;
	}

	.bannerSwiper .swiper-pagination-bullet-active {
		opacity: 1;
	}

	.sec1 {
		padding: 0px 0px 30px;
	}

	.sec1 .title {
		margin-bottom: 0px;
	}

	.sec1 .ul {
		width: 100%;
	}

	.sec1 .ul li {
		width: 33.33%;
		float: left;
		padding: 0 10px;
		box-sizing: border-box;
		margin-bottom: 10px;
	}

	.sec1 .ul li a {
		background: #fafafa;
		text-align: center;
		line-height: 40px;
		padding: 0px 5px;
		font-size: 15px;
	}

	.sec1 .ul li a span {
		display: none
	}

	.sec1 .ul1 {
		width: 100%;
	}

	.sec1 .ul1 li {
		width: 33.33%;
		padding: 0 8px 20px;
	}

	.sec1 .ul1 li a {
		box-shadow: 0 8px 7.6px 0.4px rgba(230, 233, 240, 0.5);
	}

	.sec1 .ul1 li h3 {
		font-size: 16px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.sec2 {
		padding: 10px 0 20px;
	}

	.sec2 ul li {
		padding: 0px 10px;
	}

	.sec2 ul li a {
		padding: 25px 0px;
		border-radius: 0px;
		background: none;
		box-shadow: none;
	}

	.sec2 ul li a span {
		width: 30px;
		height: 30px;
		margin: 0 auto 10px;
	}

	.sec2 ul li a span img.img2 {
		display: none;
	}

	.sec2 ul li a h3 {
		font-size: 16px;
	}


	.sec3 {
		padding: 0px 10px 30px;
		background: url(../images/bg.jpg) no-repeat bottom center;
	}

	.sec3 .title {
		text-align: center;
	}

	.sec3 .text p {
		width: 100%;
		font-size: 15px;
		line-height: 30px;
	}

	.sec3 .ysul {
		width: 100%;
		margin-top: 0px;
	}

	.sec3 .ysul li {
		width: 50%;
		padding: 0 10px;
		margin-top: 20px;
	}


	.sec3 .ysul li a {
		padding: 10px 10px 10px;
	}


	.sec3 .ysul li a span.ico img {
		width: 35px;
	}

	.sec3 .ysul li a b {
		font-size: 20px;
	}

	.sec3 .ysul li a h3 {
		font-size: 16px;
		height: inherit;
	}

	.sec3 .ysul li:last-child a {
		line-height: 116px;
	}

	.sec4 {
		padding: 0 10px 30px;
	}

	.sec4 .title {
		text-align: center;
		margin-bottom: 0px;
	}


	.sec4 .title .list {
		position: inherit;
		right: inherit;
		top: inherit;
		transform: translateY(0%);
		text-align: center;
		margin-top: 10px;
	}

	.sec4 .title .list li {
		float: inherit;
		display: inline-block;
		width: auto;
		margin-left: 0;
	}

	.sec4 .title .list li a {
		padding: 0 20px;
		border-right: 1px solid #fafafa;
		font-size: 15px;
	}

	.sec4 .box .lbox {
		display: none;
	}

	.sec4 .box .rbox {
		width: 100%;
	}

	.sec4 .box .rbox li {
		width: 100%;
		padding: 0 10px 10px;
		float: inherit;
		margin-bottom: 20px;
		border-bottom: 1px dashed #e6edfa;
	}


	.sec4 .box .rbox li a h3 {
		font-size: 17px;
	}

	.sec4 .box .rbox li a p {
		font-size: 14px;
		line-height: 28px;
		margin: 10px 0;
	}

	.sec4 .box .rbox li a .time {
		font-size: 20px;
	}


	.sec6 {
		padding: 20px 10px;
	}

	.sec6 .container {
		width: 100%;
	}

	.sec6 .text {
		width: 100%;
	}

	.sec6 .text .title {
		text-align: center;
	}

	.sec6 .text li {
		font-size: 14px;
		padding: 0px 10px 20px;
		text-align: center;
	}

	.sec6 .text li strong {
		font-size: 24px;
	}

	.sec6 .text a.mor {
		margin: 20px 0 20px 10px;
		text-align: right;
	}

	.sec6 .text a.mor img {
		width: 23px;
	}

	.sec6 .pho {
		width: 100%;
	}

	.sec6 .pho img {
		border-radius: 8px;
	}
}


@media all and (min-width: 0) and (max-width: 700px) {
	.sec1 .ul li {
		width: 50%;
	}

	.sec1 .ul1 li {
		width: 50%;
	}

	.sec2 ul li {
		width: 50%;
	}

	.sec2 ul li a {
		padding-bottom: 0px;
	}

	.sec2 ul li a h3 {
		height: 48px;
	}

	.sec4 .box .lbox {
		display: block;
		width: 100%;
		margin-bottom: 20px;
	}

	.sec4 .box .lbox h3 {
		line-height: 45px;
		padding: 0 30px 0 10px;
		font-size: 17px;
	}

	.sec4 .box .lbox h3:after {
		width: 30px;
		background-size: 22px;
	}
}

@media all and (min-width: 0) and (max-width: 500px) {
	.sec3 .ysul li a h3 {
		height: 48px;
	}

	.sec6 {
		display: none;
	}

	.sec4 .title .list li {
		margin-left: 0;
	}

	.sec4 .title .list li a {
		padding: 0 10px;
	}
}

@media all and (min-width: 0) and (max-width: 340px) {
	.sec1 .ul li {
		width: 100%;
		float: inherit;
	}

	.sec1 .ul1 li {
		float: inherit;
		width: 100%;
	}

}